uuid: 643c7818-0571-459d-a994-9a5363122c70
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.field_operating_pressure_lpg_but
field_name: field_operating_pressure_lpg_but
entity_type: commerce_product
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
